.form{
    background-color: darken($color-white,10%);;
    font-size: 1.6rem;
    color: darken($color-white,80%);
    &__field{
        display: flex;
        width: 100%;
        justify-content: center;
        align-items: end;
        padding-top: 1.6rem;
        padding-bottom: 1.6rem;
        border: none;
        label{
            width: auto;
        }
        input{
            border: none;
            background: none;
            margin-left: 1.6rem;
            width: 16rem;
            font-size: 1.5rem;
            color: darken($color-white,80%);
            font-weight: 600;
        }
    }
}